BODY {
	background: #f0f0f0;
}

P {
	margin: 0.5em 0 0 1em;
	line-height: 130%;
}
BLOCKQUOTE {
	background: #FFFFFF;
	border: 1px solid #336666;
	color: #000000;
	margin: 0.5em 2em 0 2em;
	padding: 0.2em;
}
img.right {
	float: right;
	margin: 10px;
}
h1 {
	background-color: #333399;
	color: #FFFFFF;
 	border: 1px solid #000033;
	font-weight: bold;
	font-size: 200%;
	padding: 0.5em;
	width: 95%;
}
h2   {  background-color: #AAAAFF;
	color: #000000;
	border: none;
	font-weight: bold;
	width: 98%;
	font-size: 130%;
	padding: 0.2em;
}
h3   {  background-color: #CCCCFF;
	color: #000000;
	border: none;
	font-weight: bold;
	width: 100%;
	font-size: 100%;
	padding: 0em, 0em, 0em, 1em;
}
CODE {
	color: #330099;
	font-size: 130%;
	font-weight: bold;
}

I {
	font-family: serif;
	font-weight: bold;
	font-style: normal;
}

em {
	font-weight: bold;
	font-style: normal;
}

OL, UL, LI {
	line-height: 140%
}

div.address {
	margin: 3em 0 0 1em;

}
